<body class="error">
    <div class="container">
        <div class="text-center">
            <div>
                <h1> Error 403 ! </h1>
            </div>
            <p class="lead text-muted">Unfortunately, you do not have permission to access this page.</p>
            <button type="button" class="btn btn-secondary" style="align-items: center;" (click)="goBack()">
                <i class="fa fa-fw fa-dashboard"></i>Return to Dashboard</button>
        </div>
    </div>
</body>
